#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-1fiiBnagQNjBAcneZsxFYK
key:                  pantry-0.5.7-1fiiBnagQNjBAcneZsxFYK
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  9e404d985fb3fb0366fddce267ffb42e
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-1fiiBnagQNjBAcneZsxFYK
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-8ysPKukOYU21lIPCuljW2V
    casa-types-0.0.2-Id8QT7dHwjP2otWCJcU3bc
    conduit-1.3.5-HJrPb2gizae6YrSJmqHmw4
    conduit-extra-1.3.6-4xJ03XEd1nC3LAiJCGfS4E containers-0.6.5.1
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-GLjrHEm2hlVCe43a1OjXt
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-2BIoYRv3CvbCZA3b1AJLJs
    generic-deriving-1.14.5-ARz8mDMmMKHFc8osoqmoOm
    hackage-security-0.6.2.5-3FgQZQbzJ7eG011EUOVdo4
    hpack-0.35.2-GQpL0493h2uAuLQFO3tbLo
    http-client-0.7.15-AbY8EtzmvQH2EDTDLRn1aE
    http-client-tls-0.3.6.3-Fx1EGfWZ8bV5XeYZXaz07Q
    http-conduit-2.3.8.3-FHKEFI1htvQ2IgqoPxTHYO
    http-download-0.2.1.0-o4kTn3LML22wQfOkCNc3y
    http-types-0.12.4-KywvdcgYD9RAReIdCAotLp
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    path-0.9.5-HtAO4YyfjPVHKRem7Wh71g
    path-io-1.8.1-6gBTAytr47AB1f6Oaf4Htm
    persistent-2.14.5.1-KIxt9wiZXMzEZUzIxXAtff
    persistent-sqlite-2.13.1.0-9cw4actwV0F9IpqefJhwaS
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    rio-0.1.22.0-9SHh4KUXXduLj3pOKm3847
    rio-orphans-0.1.2.0-BkTd1EtU1xm28acNHr9xMF
    rio-prettyprint-0.1.6.0-4vqeT5AnpDUGJEA3siaSaM
    tar-conduit-0.4.1-8e3LJgcDWmkAii18HxVGuE text-1.2.5.0
    text-metrics-0.3.2-93iMIbQPBN35hCBqCrlmVx time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-2FYQoXFb6gOEjBkuyg6QB3
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-51DmuLN2CgdLFo3pmQx1qE
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    yaml-0.11.11.2-6donc6tydebLeEV4WeWGii
    zip-archive-0.4.3.2-2i06UCdpLWQEV9FWmTCqfw

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

